Subject: [bug#78484] [PATCH] rust: Bootstrap from version 1.74.0.

From: Andreas Enge <[email-masked]>
Date: Mon, 4 Aug 2025 09:48:42 +0200

Am Wed, Jun 18, 2025 at 04:09:02PM +0900 schrieb Maxim Cournoyer:
> If you ever have the time/interest to dig deeper

Well, I am not really interested in rust, I just wanted to provide a data
point; shortening the rust bootstrap would be nice for the build farms ;-)

Andreas